.audio-recorder-container .record-button {
    outline: none;
    stroke: currentColor;
}

.audio-recorder-container .record-button:active {
    /* background-color: #d14210; */
    stroke: black;
}

.audio-recorder-container .record-button:hover {
    cursor: pointer;
    cursor: hand;
    stroke: #d14210;
}

.audio-recorder-container .record-button:focus {
    outline-color: #d14210;
    outline-width: 1px;
    outline-style: dotted;
}
